Subject: [lojban] [jbovlaste] Best Guess and How To Help Changes

From: Robin Lee Powell <[email-masked]>
Date: Fri, 14 Mar 2003 19:44:27 -0800

Best Guesses now get updated immediately (pages that say otherwise are
lying, please inform me).

Definitions And Votes Needed are now in a different place, and should
load faster.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi